/*=== Mobilia - Copyright 2022- */

/******** importa Tema: Tema6.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema7.css");
/***************************************/

/*  =====================================================
    =             1. VARIABLES  PRINCIPALES              =
    =====================================================   */

:root {
    --main-bg-color: #f5f0ec;
    --main-bg-color-rgb: 245, 240, 236;
    --secondary-bg-color: #131313;
    --secondary-bg-color-rgb: 0, 0, 0;
    --hover-bg-color: #616161;
}
#pID0 .cabeceraContainer .cabeceraLogo img {
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
}
.marginTop-slider {
    background: transparent;
    filter: none;
}
.carousel .item::before {
display: none;
}
#pID0 .navbar-default .navbar-nav > li > a, #pID0 .cabeceraMenu.affix .navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a, .cabeceraMenu.affix .navbar-default .navbar-nav > li > a {
    color: #000;
    font-weight: 400;
}
.bg-txtInicio a.btn.anim, .BNNR-contactanos a.btn.anim {
    background-color: var(--secondary-bg-color);
    padding: 6px 12px !important;
}
.servicios-home .layoutBanners .itemBanner img, .ServiciosContent .bannersLayout2 .Banners2Image {
    filter: invert(0.4) sepia(0) hue-rotate(310deg) brightness(127%) contrast(3) !important;
}
.Banner-Animado .layoutBanners .itemBanner .overlay {
    background-color: rgba(var(--secondary-bg-color-rgb), 0.2);
}
    .Banner-Animado .layoutBanners .itemBanner .overlay:hover {
        background-color: rgba(var(--secondary-bg-color-rgb), 0.7);
    }
.pie .logopie img {
    max-width: 70%;
    padding-bottom: 0px;
}
.Grid-listado .DLFichaPrecio {
    background: var(--secondary-bg-color);
}
.containerLinksInteres.tituloSeccion li {
    margin-bottom: 10px;
}
.container-fluid.botoneraSlider, .Destacado .DLFichaPrecio, .DLFichaPrecio {
    background: rgba(var(--secondary-bg-color-rgb), 0.8);
}
.IDPropiedadBig .pull-right, .IDPropiedad .pull-right {
    color: var(--secondary-bg-color);
}
.subpie .links.copyright a, .subpie .links.copyright p {
    color: #000;
}
.datosCabecera a {
    color: var(--secondary-bg-color);
}
/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
    display: none !important;
}

.menuPromociones, .menuVacacional, .menuBlog, .menuNosotros {
    display: none !important;
}

/*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */

@media only screen and (min-width : 1200px) {
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        top: -1px;
    }
    .cabeceraContainer .cabeceraLogo {
        top: -5px;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix, .cabeceraContainer .cabeceraLogo {
        top: 1px;
        width: 165px;
    }
    #pID0 .cabeceraContainer .cabeceraLogo,
    #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        top: -19px;
        width: 165px;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
